package com.engine.attendance.workflow.service;

import java.util.Map;

public interface AskForLeaveService {
    Map<String, Object> getUesdHolidayItem(Map<String, Object> params);

    Map<String, Object> getAskForLeaveRecordList(Map<String, Object> params);

    /**
     * 获得日期区间内的日期类型
     * @param params
     * @return
     */
    Map<String, Object> getRestDayInterval(Map<String, Object> params);
}
